Subject: Did Not Receive Copy of Auth/RE: Tran# VRFD5DE325F4
From: "Hotchkiss, Annabelle" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Wed, 22 Sep 2010 10:41:25 -0700

Hi Amber,

Sorry, I did not receive a copy of authorization yet from Micheal Bishop. Was it sent last week because for some reasons, I did not see it yet.

Regards,

Annabelle Hotchkiss
Sales Operations Analyst/Administrator

PayPal
The safer, easier way to pay online

2211 North First Street, San Jose, CA 95131
Direct  408 967-4044  |   Fax  408 967-8907
email: [email-masked]<mailto:[email-masked]>

From: Amber Blais [mailto:[email-masked]]
Sent: Tuesday, September 21, 2010 6:15 AM
To: Hotchkiss, Annabelle
Subject: Tran# VRFD5DE325F4

Attn: Annabelle Hotchkiss

Micheal Bishop has forwarded A Copy of Authorization Request for Tran# VRFD5DE325F4. Customer received a call on 08/17/10 for a past due invoice. Customer decided to pay the past due invoice by a check over the phone. I will attach a copy of the invoice.

If you have any more questions please contact me at 1-877-321-4144 or email [email-masked]<mailto:[email-masked]>

Thank you
Amber Blais